<!-- <div class="jumbotron">
    <h1 class="display-4">Hello, world!</h1>
    <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
    <hr class="my-4">
    <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
    <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
</div>-->


<div class="jumbotron">
    <!-- <h1 class="display-4">Hello, world!</h1> -->
    <h1 class="display-4 text-center">Bienvenidos !!!</h1>
    <p class="lead text-center">Bienvenido a mi proyecto final de la materia Tecnologías Web de Código abierto</p>
    <hr class="my-4">
    <p class="text-center">Tecnologías Utilizadas: NodeJS, Express, MongoDB, Boostrap, Docker, GitLab entre otras.</p>
    <div class="row justify-content-center">
        <a class="btn btn-dark btn-lg" [routerLink]="['marvel']" role="button">Super Héroes de Marvel</a>
    </div>
</div>